package com.example.scores.activities;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;

import com.example.scores.R;
import com.example.scores.services.ScoresService2;

public class ScoresActivity2 extends Activity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.scores2);

        Button button1 = (Button) findViewById(R.id.button1);
        button1.setOnClickListener(new OnClickListener() {
            public void onClick(View v) {
                Intent intent = new Intent(ScoresActivity2.this,
                        ScoresService2.class);
                intent.putExtra("XmlResource", R.xml.phxden);
                startService(intent);
            }
        });
        
        Button button2 = (Button) findViewById(R.id.button2);
        button2.setOnClickListener(new OnClickListener() {
            public void onClick(View v) {
                Intent intent = new Intent(ScoresActivity2.this,
                        ScoresService2.class);
                intent.putExtra("XmlResource", R.xml.boschi);
                startService(intent);
            }
        });        
    }
}